libzypp 17.37.10

zyppng::worker::AttachedMedia Struct Reference

`#include <zypp-media/ng/worker/devicedriver.h>`

## Public Attributes
std::shared_ptr< Device > | _dev
zypp::Pathname | _attachRoot

## Detailed Description

Definition at line 39 of file devicedriver.h.

## Member Data Documentation

## ◆ _dev

std::shared_ptr<Device> zyppng::worker::AttachedMedia::_dev

Definition at line 41 of file devicedriver.h.

## ◆ _attachRoot

zypp::Pathname zyppng::worker::AttachedMedia::_attachRoot

Definition at line 42 of file devicedriver.h.

The documentation for this struct was generated from the following file:

- zypp-media/ng/worker/devicedriver.h